html {
    min-height: 100%;
}
body {
    min-height: 100%;
    background: url(../img/background.png) repeat-x;
    font-family: Verdana;
    font-size: 12px;
}
.clear {
    clear: both;
}
strong {
    font-weight: bold;
}

/********* HEAD ***********/
#head {
    width: 955px;
    height: 116px;
    margin: 0 auto;
}
#titol {
    float: left;
    margin: 15px 0 0 20px;
    font-size: 40px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    color: #000;
}
#logo_box {
    float: right;
    margin-right: 20px;
}
h1  {
    font-size: 48px;
    font-family: Arial;
    font-weight: bold;
    float: left;
}
#titol #subtitol {
    font-size: 22px;
    font-style: italic;
    color: #FFF;
    clear: both;
    float: left;
    width: 500px;
    text-align: left;
}
#logo {
    width: 152px;
    height: 105px;
    float: left;
    margin-left: 40px;
}

/********* CONTENT ***********/
#content {
    width: 980px;
    height: 500px;
    background: url(../img/content_bg.png) no-repeat;
    margin: 0 auto;
}
#content a {
    color: #000;
}
/********* MENUS ***********/
#menu {
    float: left;
    margin-left: 20px;
    height: 31px;
}
#menu li {
    float: left;
    border-right: 1px solid #620000;
    margin-top: 10px;
}
#menu li a{
    color: #FFF;
    float: left;
    font-size: 13px;
    height: 15px;
    padding: 0 25px 5px;
    text-decoration: none;
    font-weight: bold;
}
.menucas li a {
    padding: 0 23px 5px !important;
}
#menu li a:hover, #menu_idioma li a:hover {
    color: #000;
}
#menu li.select a, #menu_idioma li.select a {
    color: #000;
}
#menu li.last, #menu_idioma li.last {
    border: none;
}

#menu_idioma {
    float: right;
    margin: 6px 42px 0 0;
    height: 24px;
}
#menu_idioma li {
    float: left;
    margin-left: 5px;
}
#menu_idioma li a {
    display: block;
    height: 20px;
    width: 30px;
    text-indent: -9999px;
}
#menu_idioma li a.ca {background: url(../img/bandera_ca.jpg) no-repeat;}
#menu_idioma li a.es {background: url(../img/bandera_es.jpg) no-repeat;}
#menu_idioma li a.en {background: url(../img/bandera_en.jpg) no-repeat;}
#menu_idioma li a.fr {background: url(../img/bandera_fr.jpg) no-repeat;}

/********* PAGE ***********/
#page {
    width: 950px;
    height: 450px;
}

#text {
    position: relative;
    width: 630px;
    height: 400px;
    float: left;
    margin-left: 50px;
    _margin-left: 25px;
    padding-top: 25px;
    color: #58585a;
    line-height: 2em;
    text-align: justify;
}
#text .slide_box {
    float: right;
    margin: 0 0 20px 30px;
}
#text p {
    margin-bottom: 6px;
}

#text p.empresa {
    font-size: 13px;
}




/******* SERVEIS *********/
.top {
    background: #adaeaf;
    height: 27px;
    margin-bottom: 15px;
    color: #3e3d40;
    padding-top: 3px;
    cursor: pointer;
    clear: both;
}
.show .top, .top:hover {
    background: #ac0000;
    color: #FFF;
}
.top h3 {
    float: left;
    margin-left: 15px;
    font-size: 14px;
}
.top .more {
    float: right;
    margin-right: 15px;
}
.text {
    display: none;
    color: #58585a;
    margin: 0 0 15px 15px;
    line-height: 1.7em;
}
.text img {
    float: right;
    margin-left: 15px;
    height: 80px;
}



/******* SITUACIÓ *********/
#map {
    border: 1px solid #000000;
    height: 370px;
    margin-bottom: 10px;
    width: 630px;
}


/******* OBRES *********/
.slide_obres {
    width: 630px;
    height: 350px;
    background: #FFF;
    overflow:hidden;
    position: relative;
}
h2.obres {
    color: #999;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}
.slide_obres ul {
    width: 17680px;
    position:relative;
    left:0;
    top:0;
    list-style:none;
    margin:0;
    padding:0;
}
.slide_obres li {
    width: 630px;
    height: 350px;
    float: left;
    padding-right: 50px;
    overflow:hidden;
}
.slide_obres li .obra_text {
    line-height: 1.3em;
    width: 165px;
    float: left;
    text-align: left;
}
.slide_obres li .obra_text h3 {
    line-height: 1.3em;
    color: #ac0000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
.slide_obres li .obra_text p {
    margin-bottom: 10px;
}
.slide_obres li img {
    float: right;
    width: 450px;
    border: 1px solid #ac0000;
}
.nav {
    clear: both;
    float: right;
    width: 450px;
    text-align: center;
}
.nav .anterior{
    background: url(../img/anterior.png) no-repeat 0 3px;
    padding: 0 25px;
    cursor: pointer;
}
.nav .seguent{
    background: url(../img/seguent.png) no-repeat right 3px;
    padding: 0 25px;
    cursor: pointer;
}
.nav .anterior:hover, .nav .seguent:hover {
    text-decoration: underline;
}
.nav p {
    display: inline;
}
/********* SLIDE ***********/
.slide {
    overflow:hidden;
    position:relative;
}

.slide ul {
    position:relative;
    left:0;
    top:0;
    list-style:none;
    margin:0;
    padding:0;
    width:4875px;
}

.slide li {
    float:left;
}
.mascara_slide {
    position: absolute;
    z-index: 10;
    background: url(../img/mascara_slide.png) no-repeat;
    _background: none;
}

.slide li, .mascara_slide, .slide {
    width: 325px;
    height: 240px;
}
#inici .slide li, #inici .slide  {
    width: 630px;
    height: 400px;
}
#inici .slide  ul {
    width:9450px;
}
#animacio {
    padding: 40px 0 0 0;
    position: absolute;
    width: 630px;
    height: 360px;
    background: #FFF;
    z-index: 20;
}
#animacio #titol{
    width: 630px;
    float: none;
}
#subtitol_pag {
    font-size: 17px;
    font-style: italic;
    color: #999;
    text-align: center;
    font-weight: bold;
    width: 630px;
}
#logo_inici {
    display: block;
    margin: 0 auto;
    width: 400px;
}

/********* FADE ***********/


#fade_box {
    margin-top: 65px;
    position: relative;
    z-index: 10;
}
#mascara_fade {
    width: 250px;
    height: 185px;
    background: url(../img/mascara_slide_p.png) no-repeat;
    _background: none;
    position:absolute;
    top:0;
    left:0;
    z-index: 20;
}
#fade {
    position:relative;
    width: 250px;
    height: 185px;
    margin: 0 auto;
}
#fade img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    width: 250px;
    height: 185px;
}
#fade img.active {
    z-index:10;
}
#fade img.last-active {
    z-index:9;
}
#sidebar .mascara_slide {background: url(../img/mascara_slide_p.png) no-repeat;}


/********* SLIDESHOW ***********/
#slideshow {
    position:relative;
    width: 205px;
    height: 107px;
    margin: 0 auto;
    margin-top: 65px;
    background: url(../img/logo_sidebar.jpg) no-repeat;
    z-index: 10;
}
#slideshow p {
    display: none;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    width: 170px;
    height: 75px;
    color: #ac0000;
    font-size: 19px;
    font-style: italic;
    font-weight: bold;
    padding: 19px 20px;
    text-align: center;
    background: url(../img/logo_sidebar_trans.jpg) no-repeat #C5C7C8;
}
#slideshow p.active {
    z-index:10;
}
#slideshow p.last-active {
    z-index:9;
}
#slideshow p.solid {
    background: url(../img/logo_sidebar.jpg) no-repeat;
}

/********* SIDEBAR ***********/
#sidebar {
    float: right;
    width: 250px;
    height: 100%;
    position: relative;
}
#sidebar_bg {
    width: 226px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 12px;
    background: #c5c7c8;
    z-index: 0;
}
#llista {
    z-index: 20;
    position: relative;
    margin-top: 65px;
}
#llista h2 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-left: 40px;
}
#llista ul {
    width: 200px;
    margin-left: 54px;
    margin-top: 10px;
}
#llista ul li {
    list-style-image: url(../img/llista.png);
    margin-bottom: 3px;
    font-size: 13px;
}
#llista ul li a {
    color: #58585a;
    text-decoration: none;
}

#llista_obres {
    z-index: 20;
    position: relative;
    margin-top: 40px;
}
#llista_obres h2 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-left: 30px;

}
#llista_obres ul {
    width: 190px;
    margin-left: 30px;
    margin-top: 10px;
    border-top: #ac0000 1px solid;
    padding-top: 5px;
}
#llista_obres ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: #ac0000 1px solid;
}
#llista_obres ul li span {
    color: #58585a;
    font-size: 13px;
    cursor: pointer;
    text-decoration: none;
}
#llista_obres ul li.select span, #llista_obres ul li span:hover {
    color: #ac0000;
    font-weight: bold;
}
.pdf {
    background: url("../img/pdf_icon.png") no-repeat scroll 0 4px transparent;
    color: #000000;
    display: block;
    height: 30px;
    margin-left: 30px;
    margin-top: 25px;
    padding-left: 30px;
    text-decoration: none;
    width: 150px;
}
.pdf:hover {
    color: #ac0000;
}


/************* CONTACTE *************/
#contacte {
    width: 600px;
    margin: 0 auto;
    margin-top: 10px;
}
#contacte label, #contacte #enviar {
    width: 130px;
    color: #000;
    border: none;
    display: block;
    background: #C5C7C8;
    padding: 1px 15px;
    float: left;
    clear: both;
    height: 24px;
    margin-top: 7px;
}
#contacte label.error {
    color: #ac0000;
    font-size: 10px;
    padding: 0;
    width: 420px;
       background: none;
       margin: 0;
       float: right;
}
#contacte #captcha label.error {
    width: auto;
    float: none;
}
#contacte #enviar {
    width: auto;
    background: #ac0000;
    cursor: pointer;
    padding: 3px 10px;
    float: left;
    color: #FFF;
    margin-left: 0;
}
#contacte #enviar:hover {
    background: #58585a;
    color: #FFF;
}
#contacte input, #contacte textarea{
    width: 400px;
    border: #CCC solid 1px;
    padding: 4px;
    margin: 7px 0 0 20px;
    float: left;
}
#contacte input:focus, #contacte textarea:focus{
    border: #ac0000 solid 1px;
}
#contacte .obligatoris {
    float: left;
    font-size: 10px;
    margin: 7px 0 0 20px;
}
#enviar_box {
    float: right;
    width: 420px;
}
#captcha {
    width: 400px;
    margin: 7px 0 0 20px;
    float: left;
}
#captcha input {
    margin: 0 0 0 15px;
    width: 132px;
}


/********* FOOT ***********/
#foot {
    width: 100%;
    text-align: center;
    border-bottom: 3px solid #ac0000;
    padding-bottom: 10px;
    color: #58585a;
    font-size: 12px;
    margin-bottom: 20px;
}
#foot a {
    color: #58585a;
    text-decoration: underline;
}
#foot a:hover {
    color: #000;
}
#foot strong {
    font-size:14px;
}